
Redmine - Defect #25213

rake db:migrate RAILS_ENV=”production”

2017-02-27 18:28 - simon kong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,dear,

My Environment:

OS:centos 7 server 64bit

db: mysql  Ver 14.14 Distrib 5.7.17, for Linux (x86_64)

ruby: ruby 2.4.0rc1 (2016-12-12 trunk 57064) [x86_64-linux]

Rails: Rails 4.2.7.1

redmie:redmine-3.2.5

Question:

when I run the command:rake db:migrate RAILS_ENV="production", there is an error.

Details is showed as below,can someone meet this problem and finished?

[root@localhost config]# rake db:migrate RAILS_ENV="production" --trace

(in /usr/local/redmine)

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/htmlentities-4.3.1/lib/htmlentities/mappings/expanded.rb:

465: warning: key "inodot" is duplicated and overwritten on line 466

** Invoke db:migrate (first_time)

** Invoke environment (first_time)

** Execute environment

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:121: warning: constant ::Fixnum is deprecated

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:121: warning: constant ::Bignum is deprecated

rake aborted!

SystemStackError: stack level too deep

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:125:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric
/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'
/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric
/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'
/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric
/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

2025-05-02 6/13



/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric
/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'
/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric
/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'
/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric
/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'
/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_support/core_ext/numeric

/conversions.rb:131:in `block (2 levels) in <class:Numeric>'

/usr/local/ruby/lib/ruby/gems/2.4.0/gems/activesupport-4.2.7.1/lib/active_

History

#1 - 2017-02-27 18:33 - Marius BĂLTEANU

Ruby 2.4 is not yet supported.

Please see #25048.

#2 - 2017-02-28 11:32 - Go MAEDA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Please use Ruby 2.2 to run  Redmine 3.2.

See RedmineInstall for more detail.
